Supported MC Versions1.7, 1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14, 1.15
Req. Server SoftwareSpigot, PaperSpigot
DependenciesPlaceholderAPI
Soft DependsLeaderHeads
LanguagesEnglish, not custom.
Basic Commands/MySQLPapiBridge



         








  Multimedia